Cannot Use Older Versions of Mcreator

Started by calebplaysgames on Fri, 07/08/2022 - 20:55

Topic category: Help with MCreator software

Last seen on 16:17, 26. Jul 2022
Joined Jul 2016
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Cannot Use Older Versions of Mcreator
Fri, 07/08/2022 - 20:55

I need to use a version with 1.12.2 and ive been attempting 2020.2 everytime i open it tho, it doesnt load

 

Last seen on 16:17, 26. Jul 2022
Joined Jul 2016
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
update: I used 2021.1 and .2…
Fri, 07/08/2022 - 21:23

update: I used 2021.1 and .2 neither worked.